/*



File:			custom.css



Description:	Custom styles for Thesis



More Info:		http://diythemes.com/thesis/rtfm/custom-css/



*/







body {



	background: url(images/bg.png) repeat-x 0px -10px #ffe600;



}







#page {



    background: none repeat scroll 0 0 transparent;



}







#container {



	margin-top: 35px;



}







.custom-nav {



	margin-top: 20px;



}







.custom-nav ul {



	list-style-type: none;



}







.custom-nav ul li {



	display: inline-block;

        *display: inline;



}







.custom-nav ul li a {



	font-size: 20px;



    height: 32px;



    line-height: 26px;



}







.custom-nav ul li a.home-menu {



	background: url(images/home-menu.png) no-repeat center center transparent;



	padding: 0 15px 10px;



}







.custom-nav ul li a.contact-menu {



	background: url(images/contact-menu.png) no-repeat center center transparent;



	padding: 0 20px 10px;



}







.custom-nav ul li a.contact-menu:hover {



	background: url(images/contact-menu-hover.png) no-repeat top center transparent;



	padding: 0 20px 50px;



}







.custom-nav ul li a.about-menu {



	background: url(images/about-menu.png) no-repeat center center transparent;



	padding: 0 15px 10px;



}







.custom-nav ul li a.about-menu:hover {



	background: url(images/about-menu-hover.png) no-repeat top center transparent;



	padding: 0 15px 50px;



}







.custom-nav ul li a.find-us-menu {



	background: url(images/find-us-menu.png) no-repeat center center transparent;



	padding: 0 15px 10px;



}







.custom-nav ul li a.find-us-menu:hover {



	background: url(images/find-us-menu-hover.png) no-repeat top center transparent;



	padding: 0 15px 50px;



}







.custom-nav ul li a.find-us-menu:active {



	background: url(images/find-us-menu-hover.png) no-repeat top center transparent;



	padding: 0 15px 50px;



}







.custom-nav ul li a.menu-menu {



	background: url(images/menu-menu.png) no-repeat center center transparent;



	padding: 0 15px 10px;



}







.custom-nav ul li a.menu-menu:hover {



	background: url(images/menu-menu-hover.png) no-repeat top center transparent;



	padding: 0 15px 50px;



}







.headline_area {



	display: none;



}







.custom-footer {



	color: #6d6b69;



	text-align: left;



	height: 30px;



}







.contact-container {



	height: 520px;



	padding: 20px 0px 0px 20px;



	color: #6d6b69;



}







.contact-image {



	background: url("http://www.buildaburger.co.uk/wp-content/uploads/2011/09/contact-image2.png") top left no-repeat transparent;



	width: 534px;



	height: 338px;



	position: absolute;



	top: 500px;



	z-index: 0;



}







.contact-image-left {



	background: url("http://www.mybravetruehero.com/development/buildaburger/wp-content/uploads/2011/09/left-tie1.png") top left no-repeat transparent;



	width: 183px;



	height: 402px;



	position: absolute;



	top: 0px;



	z-index: 0;



}







.contact-image-right {



	background: url("http://www.mybravetruehero.com/development/buildaburger/wp-content/uploads/2011/09/right-tie.png") top left no-repeat transparent;



	width: 534px;



	height: 338px;



	position: absolute;



	top: 0px;



	z-index: 0;



}







.location-bg {



	width: 405px;



	height: 411px;



	background: url(images/location-bg.png) no-repeat top center transparent;



}







body.contact_page{



	background: url(images/contact-bg.png) no-repeat top center #ffe600;







}







body.about_page {



	/* background: url(images/about-bg.png) no-repeat 0px -15px #ffe600; */



           background: url(http://www.mybravetruehero.com/development/buildaburger/wp-content/uploads/2011/09/bg-top2.png) 0px -15px #ffe600; background-repeat:repeat-x;



}







body.find_us_page {



	background: url(images/find-us-bg.png) no-repeat top center #ffe600;



}







.menu-image1 {



	background: url(images/menu-image1.png) no-repeat top left transparent;



	width: 1096px;



	height: 236px;



}







.menu-image2 {



	background: url(images/menu-image2.png) no-repeat top left transparent;



	width: 1096px;



	height: 236px;



}







.menu-image3 {



	background: url(images/menu-image3.png) no-repeat top left transparent;



	width: 1096px;



	height: 236px;



}







.menu-image4 {



	background: url(images/menu-image4.png) no-repeat top left transparent;



	width: 1096px;



	height: 236px;



}







.menu-image5 {



	background: url(images/menu-image5.png) no-repeat 30px 0px transparent;



	width: 1096px;



	height: 236px;



}







.menu-image6 {



	background: url(images/menu-image6.png) no-repeat 29px -1px transparent;



	width: 1096px;



	height: 236px;



}







.menu-image7 {



	background: url(images/menu-image7.png) no-repeat -23px 0px transparent;



	width: 1096px;



	height: 236px;



}







.menu-image8 {



	background: url(images/menu-image8.png) no-repeat -163px -83px transparent;



	width: 1096px;



	height: 70px;



}







